Subject: Re: [PATCH bpf-next v4 01/11] xsk: Support tx_metadata_len

From: Jakub Kicinski <[email-masked]>
Date: Fri, 20 Oct 2023 18:12:18 -0700

On Thu, 19 Oct 2023 10:49:34 -0700 Stanislav Fomichev wrote:
> - 4-byte aligned

But there is an 8B field in it. Won't this trap on some funky
architecture of yore?